html{
    width: 100%;
    height: 100%
}
body {
    position: relative;
    width: 100%;
    height: 100%;
    margin:0;
    padding:0;
    background:#fff;
	overflow-x: hidden;
	font-family: Verdana, serif Courier
}

#all{overflow: hidden}

.container{
    position: relative
}

.left{float:left}
.right{float:right}

.flex{
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
}

.head-center > div{
    flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
}

.head-center-right{
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
}

.catalog-first > div {
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
}

.content-center-left{
    flex: 0 0 40%;
    -webkit-flex: 0 0 40%;
    -ms-flex: 0 0 40%;
}

.content-center-right{
    flex: 0 0 60%;
    -webkit-flex: 0 0 650%;
    -ms-flex: 0 0 60%;
    padding: 0 0 0 40px;
}

ul {
    list-style:none;
	margin-left:17px
}

p{	
	margin:10px 0;
    padding:0
}

p b{font-size: 13px}

p, div{font-family:'FranklinGoticBook', sans-serif !important; font-size:14px; line-height:20px}

li{
    font-family:'FranklinGoticBook', sans-serif !important; font-size:14px; line-height:20px;
	list-style: square
}

a, a:active {
    color: #a2222f;
	font-family:'FranklinGoticBook', sans-serif;
	font-size:14px;
    outline: 0 !important;
}
a:hover, a:visited:hover {
    color: #000; 
	text-decoration: none
}
a:visited {
    color: #901e2a;
}

*:before, *:after{
    outline: 0 !important;
}

h1{
    font:18px/20px FranklinGothicDemi, sans-serif; 
	color:#000 !important; 
	text-transform:uppercase; 
	background:#fff;
	display: inline-block;
	
}
h2, h2 a, h2 a:active{
    font:15px/20px FranklinGothicDemi, sans-serif; 
	color:#000 !important; 
	text-transform:uppercase; 
	background:#fff;
	display: inline-block;
}
h1, h2{
	position: relative;
	padding-right:17px
}

.head-h2{
	width:100%; 
	background:url(images/h2.png) 0 50% repeat-x;
	margin:20px 0 15px
}

h3, h3 a, h3 a:active{
    font:13px/20px FranklinGothicDemi, sans-serif; 
	color:#000 !important; 
	text-transform:uppercase;
	display: inline-block;
	margin-bottom:5px
}

#center{
	width: 100%; 
	position: relative;
	z-index: 700;
	font-size:12px
}

font.text a{font-size:14px}

#center tr.first td{
    font-size: 13px;
    padding: 10px;
    background:#c0c0c0;
    text-transform:uppercase;
	font-weight: bold;
}
.ex-list{width:100%}
.ex-list td {padding:8px}

.ex-list .odd{background:#e2e2e2}

#center .ex-list tr:hover {
    background:#c0c0c0;
    cursor: pointer;
}
#center .ex-list tr:hover td{color:#fff}
#center .ex-list tr.first:hover td{color:#000}

.table td{text-align: center}

hr {
    width: 90%;
    height: 1px;
    border: medium none;
    color: #D1D0D0;
    background-color: #D1D0D0;
}

.cl404 {
	display: block;
	text-align: center;
	font-size: 200px;
}

#text1, #text2 b, #login a{font-weight: normal; font-family:"FranklinGothicDemi", sans-serif}
#login, #login a{font-size:12px}
#text2 a{color:#000 !important}


@media (max-width: 992px) {
    .operating_time{
        flex-wrap: wrap;
    }
    .operating_time table{
        width: 100%;
    }

    .operating_time table:last-child{
        margin-top: 30px;
    }
}

#map-ural{
    display: flex;
}
.map-left{
    flex: 0 0 49%;
    margin-left: 2%;
    position:relative;
}
.map-left:first-child{
    margin-left: 0;
}
.map-block{
    width: 100%;
    height: 460px;
    position: relative;
    z-index: 5;
}
.map-t {
    width: 100%;
    height: 9px;
    background: url('images/map-t.png') repeat-x;
    z-index: 300;
    position: relative
}
.bx-yandex-view-layout {
    width: 100%;
    margin-top: -9px;
    z-index: 100;
}
.map-b {
    width: 100%;
    height: 5px;
    background: url('images/map-b.png') repeat-x;
    margin-top: -5px;
    z-index: 300;
    position: relative;
}
.map-text {
    position: absolute;
    top: 100px;
    left: 30px;
    padding: 15px 18px;
    width: 270px;
    border: 1px solid #000;
    z-index: 10;
    background: #fff;
}

@media (max-width: 992px) {
    .map-left:last-child{
        margin: 20px 0 0;
    }

    .map-text{
        text-align: left;
    }

    .visitors-programm-buttons{
        flex-wrap: wrap;
    }

    .visitors-programm-buttons .find-sound-right-button{
        margin-bottom: 25px;
    }

    .visitors-programm-buttons .find-sound-right-button:last-child{
        margin-bottom: 0;
    }
}


